UCCX 5.0.2 upgrade

Unanswered Question
Aug 27th, 2008

We currently have CCX 5.0(1) SR02_build026 and I want to upgrade to the latest 5.0(2) SR1 but the release notes for 5.0(2)SR1 states that it should only be applied to servers running 5.0(2).

Am I missing something here? Do I need to be at 5.0.2 to apply 5.0.2 SR1?

How do I go from 5.0.1 to 5.0.2?

From Release Notes for CRS 5.0(2) SR1

"Cisco Customer Response Solutions (CRS) Service Release, 5.0.2_SR01_Build053.exe should be installed only with Cisco CRS 5.0(2)."

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
Chris Deren Wed, 08/27/2008 - 13:20

You will need to obtain the 5.0.2 media from cisco via the PUT tool if you have valid maintenance contract. Then you can apply the SR on top of it.

Chris

Actions

This Discussion